.listing-header{
  background-image: url('../img/listing-header-background.png');
	background-size: cover;
}

.listing-filter-row{
  padding-top: 260px;
  min-height: 600px;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('../img/properties-search-background.png');
}

.listing-filter-box{
  background-color: #F1F1F1;
  padding: 30px 10px 4px 10px;
}

.listing-filter-input::placeholder{
  color: #6CC72A;
}

.listing-filter-input{
  color: #6CC72A;
  border: none;
  padding: 2px 5px;
  width: 100%;
  -moz-appearance:none;
  -webkit-appearance:none;
  appearance:none;
}

.listing-filter-select{
  background-image: url('../img/select-open.png');
  background-repeat: no-repeat;
  background-position: calc(100% - 10px);
}

.listing-filter-open-button{
  border: none;
  color: #6CC72A;
  background-color: #F1F1F1;
  font-weight: 600;
  font-size: 12px;
  margin-left: 15px;
  margin-top: 6px;
}

.filter-less-options-box{
  margin-top: 20px;
  display: none;
}

.filter-top-options{

}

.slider-range-box{
  line-height: 10px;
}

.cyrcle-hundle{
  outline: none!important;
  width: 14px!important;
  height: 14px!important;
  border-radius: 50%;
  background-color: #FFF!important;
}

.height-4{
  left: 6px;
  border: none!important;
  height: 4px!important;
}

.green-range{
  background-color: #6CC72A!important;
}

.slider-range-text{
  border: none;
  background-color: #F1F1F1;
  font-size: 13px;
  padding-left: 20px;
}

.slider-range-label{
  font-size: 14px;
}

.price-label{
  margin-top: 20px;
}

.green-row-text{
  font-size: 20px;
  font-weight: lighter;
}

.listing-sortby-select{
  width: 220px;
  padding: 5px;
  margin-top: 4px;
  background-image: url('../img/select-open-2.png');
  background-repeat: no-repeat;
  background-position: calc(100% - 10px);
  border: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}

.listing-top-section{
  padding-top: 60px;
  padding-bottom: 10px;
  border-bottom: 1px solid #B5B5B5;
}

.listing-main-section{
  padding-top: 10px;
}

.listing-pagination a{
  color: #777777;
}

.listing-pagination a:hover{
  color: #6CC72A;
}

.listing-bordered-a{
  line-height: 10px;
  padding-right: 4px;
  border-right: 1px solid #777777;
}

.listing-map-open-button{
  border: none;
  background-color: #F9F9F9;
}

.listing-map-box{
  display: none;
  margin-top: 60px;
}

.margin-40{
  margin: 40px 0;
}
